@media (max-width : 1250px){
	.convert_tab_wr li a{display:flex; align-items:center; justify-content:center; line-height: 1.2;}
	.convert_tab_wr li a, .tab.sub_tab li a, .tit_text_nav_wr .tit_text_nav a{line-height: 1.2;}
	
	.contents_pg_ft_btn_wr02 .btn{width:calc((100% - (5px * 4)) / 5);}
}
@media (max-width : 1200px){
	.con_search_box .Timebox{flex-direction: column; align-items: center; gap:10px;}
	.con_search_box .Timebox .blcok{width:100%;}
	
	.point_text_wr{display:block;}
	.point_text_wr span{width:100%; display:block; text-align:right;}
	
	.con_search_box .ul_search li{width:100%;}
}

@media (max-width : 1010px){
	.contents_pg_ft_btn_wr02 .btn{width:calc((100% - (5px * 3)) / 4);}
}
@media (max-width : 1000px){
	
	.convert_tab_wr{left:auto; right:auto; top:auto; position: initial; width: 100%;margin-bottom:20px;}
	.contents_tab_wr .contents_wr02 .contents_right_wr{margin:0;}
	
	.container_tit_wr .tit_nav h3{font-size:28px;}
	#printbody .print_tit_wr{font-size:22px;}
	
	.contents_wr.contents_wr02{flex-direction: column; gap: 30px;}
	.contents_wr02 .contents_left,
	.contents_almanac_wr .btn,
	.contents_almanac_wr{max-width:100%; width:100%;}
	.contents_wr02 .contents_right_wr{width:100%;}
	.contents_bottom_text{margin-top:30px; padding-top:30px;}
	
	.con-h3,
	.contents_pg_tit h2{font-size:20px;}
	
	.con_search_box .Timebox{flex-direction: row;}
	.con_search_box .Timebox .blcok{width: calc((100% - 10px - 10px) / 3);}
	
	body {
	    --sub-in-padding: 20px;
	    --border-radius-20:15px;
	}
	.container_tit_wr{padding-bottom:20px;}
	.container_tit_wr .sns_box .dropdown-toggle, .container_tit_wr .sns_box .print{font-size:15px;}
	
	#almanac_nav .tree_box{height:185px;}
	
	
	.sunries_wr .datepicker{left: auto !important; right:50px !important;}
	.sunries_wr .datepicker:before{left: auto !important; right: 6px !important;}
	.sunries_wr .datepicker:after{left: auto !important; right: 7px !important;}
	
	
	.con-text .search_btn .sunRiseSet br{display:none;}
	
	.modal.Submodal .modal-dialog {max-width:100%; margin-right:var(--bs-modal-margin); margin-left:var(--bs-modal-margin);}
	
	/* 월별 천문현상 */
	.ephemeris_table_wr .table.ephemeris_table{width:100%; min-width:100%;}
	.ephemeris_table_wr .table.ephemeris_table colgroup,
	.ephemeris_table_list_wr .table.ephemeris_table colgroup{display:none;}
	.ephemeris_table_wr .table.ephemeris_table thead,
	.ephemeris_table_list_wr .table.ephemeris_table thead{display:none;}
	.ephemeris_table_wr .table.ephemeris_table tbody tr{display:flex;flex-direction: column; gap:10px; margin-bottom:10px;}
	.ephemeris_table_wr .table.ephemeris_table tbody tr:last-child{margin:0;}
	.ephemeris_table_wr .table.ephemeris_table .empty{display:none;}
	.ephemeris_table_wr .table.ephemeris_table tbody tr td{width:100%; border:0; border:1px solid var(--color-gray-light); border-radius:10px;}
	.ephemeris_table_wr .table.ephemeris_table .notice{min-height:auto;width:100%;}
	.ephemeris_table_wr .table.ephemeris_table .sunmoonData{position: initial;}
	.ephemeris_table_wr .table.ephemeris_table .ephemeris_top{padding-bottom:8px; position:relative;}
	.ephemeris_table_wr .table.ephemeris_table .moon{margin:0 0 10px 0;}
	.ephemeris_table_wr .table.ephemeris_table .moon img{position:absolute; right:5px; top:5px}
	.ephemeris_table_wr .table.ephemeris_table .moon span{width:auto; padding:0; padding-right:10px; display:inline-block; float:none;}
	
	.ephemeris_table_list_wr .table.ephemeris_table{border-top:1px solid var(--color-gray-light);}
	.ephemeris_table_list_wr .table.ephemeris_table{min-width:800px;}
/* 	.ephemeris_table_list_wr .table.ephemeris_table th, */
/* 	.ephemeris_table_list_wr .table.ephemeris_table td{border-right:0; border-left:0;} */


	.con_search_box .ul_search li{width:calc((100% - 10px) / 2)}
}
@media (max-width : 940px){
	.con_search_box .Timebox{flex-direction: column;}
	.con_search_box .Timebox .blcok{width:100%;}
	.point_text_wr span{text-align:left;}
	
	.convert_tab_wr,
	.tab.sub_tab, .tit_text_nav_wr{flex-direction: column; gap:5px;}
	.convert_tab_wr li,
	.tab.sub_tab li, .tit_text_nav_wr .tit_text_nav{width:100% !important;}
	.convert_tab_wr li a,
	.tab.sub_tab li a, .tit_text_nav_wr .tit_text_nav a{border-radius:10px; border: 1px solid var(--color-gray-light); font-size:15px;}
	.convert_tab_wr li a.active, .convert_tab_wr li.active a, .convert_tab_wr li a:hover,
	.tab.sub_tab li a.active, .tab.sub_tab li.active a, .tab.sub_tab li a:hover, .tit_text_nav_wr .tit_text_nav a:hover, .tit_text_nav_wr .tit_text_nav.active a{border-color:var(--color-blue)}
	
	
	.contents_pg_ft_btn_wr02 .btn{width:calc((100% - (5px * 2)) / 3);}
	.con_search_box .ul_search li{width:100%;}
	
}

@media (max-width : 720px){
	body {
	    --sub-in-padding: 15px;
	}
	
	.container_tit_wr .tit_nav h3{font-size:25px;}
	
	.container_tit_wr{display:block; padding-bottom:10px;}
	.container_tit_wr .sns_box{justify-content:end;}
	.container_tit_wr .sns_box .dropdown-toggle, .container_tit_wr .sns_box .print{font-size:14px;}
	
	.modal.Submodal .form-group{    flex-direction: column;}
	.modal.Submodal .group,
	.modal.Submodal .form-control, .modal.Submodal .btn{width:100%;}
	
	.content_wrap .d_table th, .tbl_cnt thead tr th{font-size:14px;}
	
	.con-h3,
	.contents_pg_tit h2{font-size:18px;}
	.con-h3-2{font-size:17px;}
	
	.modal.Submodal .sunMoonMap_file_wr{flex-direction: column-reverse; gap:10px;}
	.modal.Submodal .sunMoonMap_file_wr .sunMoonMap_file_con{width:100%;}
	.modal.Submodal .sunMoonMap_file_wr .sunMoonMap_file_con:last-child{justify-content: end;}
	.modal.Submodal .sunMoonMap_file_wr .sunMoonMap_file_con:last-child .btn{width:auto;}
	
	.contents_wr_box.contents_wr_box_constellation,
	.contents_pg_info.astro_term_pg_info,
	.contents_pg_info.observatory_info,
	.contents_pg_info.galaxy_info,
	.contents_pg_info.contents_pg_info_kids,
	.contents_pg_info.contents_pg_info_youth,
	.contents_pg_info.contents_pg_info_adult,
	.contents_pg_info.contents_pg_info_teacher,
	.contents_pg_info.contents_pg_info_monitoring,
	.contents_pg_info.contents_pg_info_research{padding: var(--sub-in-padding); background-image:none;}
}
		


@media (max-width : 620px){
	.contents_pg_ft_btn_wr02 .btn{width:calc((100% - 5px) / 2);}
}
@media (max-width : 500px){
	.con_search_box .ul_search li{flex-direction: column; align-items: start;}
	.con_search_box .ul_search li.box_none{align-items: center;}
	
	.depth_3, .tit_text_nav_wr{border-radius:0; border:0; gap: 5px;}
	.depth_3 li, .tit_text_nav{width:100% !important;}
	.depth_3 li a, .tit_text_nav a{padding:10px; width:100%; text-align:center; border: 1px solid var(--color-gray-light); font-size: 14px;}
	
	.sub_container_tab_wr .tit_text_nav_wr{gap:0;}
	
	.btn{width:100%; font-size:14px;}
	.contents_pg_ft_btn_wr02 .btn{width:100%;}
	
	#almanac_contents .photo .photo_slider_wr,
	#almanac_contents .photo .slider_wrap{height:400px;}
	
	.almanac_tit_wr,
	.almanac_tit_btn_wr{display:flex; flex-direction: column; gap:5px;}
}
@media (max-width : 450px){
	.con_search_box .Timebox .tit{width:100%; align-items: start; flex-direction: column;}
}
@media (max-width : 350px){
	#almanac_contents .photo .photo_slider_wr,
	#almanac_contents .photo .slider_wrap{height:350px;}
	
}

@media (max-width : 300px){
}